FIxed the issue , it was JAVA_HOME that should be defined on the server . 
it was using another version , still when u go to the server and on command
prompt u run java --version it gives 1.8 but NIFI was using different
version cause JAVA_HOME wasnt defined 



--
View this message in context: 
http://apache-nifi-developer-list.39713.n7.nabble.com/NIFI-java-lang-UnsupportedOperationException-tp13392p13427.html
Sent from the Apache NiFi Developer List mailing list archive at Nabble.com.

Reply via email to